html {min-height:100%; position:relative;}
body {margin:0;padding:0; margin-bottom:94px;}
a{text-decoration:none !important;}
table{z-index:0}
#globalnav{position:relative;*zoom:1;}
#globalnav:after{clear:both;}
#globalnav:before,#globalnav:after{content:"";display:table;}
#globalHeader { width: 100%; height: 126px; background-image: url(../../menu/images/header_bg.gif); background-repeat: repeat-x; padding-bottom:10px; position:relative;z-index:9999;}
#globalHeader, #LayoutNavi{position:relative;z-index:9998;}
#globalHeader #breadclumb { width: 760px; height: 14px; margin: 15px auto 0 auto; display:block; font-family:Arial, Helvetica, "メイリオ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; }
#globalHeader #headercont { width: 760px; margin: 0 auto;}
#globalHeader #headercont #header { height: 54px; position:relative;}
#globalHeader #headercont #header h1{margin:0;}
#globalHeader #headercont #header #gotop { position: absolute; left: 0px; top: 12px;}
#globalHeader #headercont #header #searchbox { position: absolute; left: 500px; top: 10px;}
#globalHeader #headercont #globalnav #nav { margin: 0; padding: 0; height: 59px; position: relative;}
#globalHeader #headercont #globalnav #nav .btns { margin: 0; padding: 0; float:left; list-style:none;}

/*short*/
#globalHeadershort { width: 100%; height: 50px; background-image: url(../../menu/images/headershort_bg.gif); background-repeat: repeat-x; padding-bottom:10px; position:relative;z-index:9999;}
#globalHeadershort, #LayoutNavi{position:relative;z-index:9998;}
#globalHeadershort #headershortcont { width: 760px; margin: 0 auto;}
#globalHeadershort #headershortcont #headershort { height: 54px; position:relative;}
#globalHeadershort #headershortcont #headershort #gotop { position: absolute; left: 0px; top: 12px;}
#globalHeadershort #headershortcont #headershort #searchbox { position: absolute; left: 500px; top: 10px;}
#globalHeadershort #headershortcont #globalnav #nav { margin: 0; padding: 0; height: 59px; position: relative;}
#globalHeadershort #headershortcont #globalnav #nav .btns { margin: 0; padding: 0; float:left; list-style:none;}

.pulldown{visibility:hidden;position:relative;overflow:hidden;width:191px;}
.pulldown .pulldown_close{display:none;text-indent:-100%;white-space:nowrap;overflow:hidden;width:24px;height:24px;position:absolute;left:725px;top:12px;background:url(../images/close.png) no-repeat 0 0;z-index:100;}
.pulldown .pulldown_close:hover{opacity:0.8;filter:alpha(opacity=80);-ms-filter:"alpha(opacity=80)";-moz-opacity:0.8;-khtml-opacity:0.8;}

#globalnav #nav .btns {position: absolute;height:60px;}
#globalnav #nav .btns > a {position: absolute;display: block;}
#globalnav #nav .btns > div{position: absolute;}


#globalnav #nav .btns > a.btnLink {height:59px;background-position:0 0;background-repeat:no-repeat;white-space:nowrap;text-indent:-300%;overflow:hidden;}
#globalnav #nav .btns a.btnLink:hover , #globalnav #nav .btns.selected a.btnLink{background-position:0 -59px;}

#globalnavLi1 a.btnLink{background-image:url(../images/header_btn01.png);width:120px;}
#globalnavLi2 a.btnLink{background-image:url(../images/header_btn02.png);width:118px;}
#globalnavLi3 a.btnLink{background-image:url(../images/header_btn03.png);width:168px;}
#globalnavLi4 a.btnLink{background-image:url(../images/header_btn04.png);width:118px;}
#globalnavLi5 a.btnLink{background-image:url(../images/header_btn05.png);width:118px;}
#globalnavLi6 a.btnLink{background-image:url(../images/header_btn06.png);width:118px;}


#globalnavLi1{left:0px;width:120px;}
#globalnavLi2{left:120px;width:118px;}
#globalnavLi2 > div.pulldown{position: relative; left:-120px !important;}

#globalnavLi3{left:238px;width:168px;}
#globalnavLi3 > div.pulldown{position: relative; left:-238px !important;}

#globalnavLi4{left:406px;width:118px;}
#globalnavLi4 > div.pulldown{position: relative; left:-406px !important;}

#globalnavLi5{left:524px;width:118px;}
#globalnavLi5 > div.pulldown{position: relative; left:-524px !important;}

#globalnavLi6{left:642px;width:118px;}
#globalnavLi6 > div.pulldown{position: relative; left:-642px !important;}







* {-webkit-appearance: none !important;}


/* プルダウンメニュー */
#globalHeader #headercont #globalnav #pulldown01, #globalHeader #headercont #globalnav #pulldown02, #globalHeader #headercont #globalnav #pulldown03 {	position: absolute; left: 0;	top: 60px;	visibility: hidden;	z-index: 9999;	width: 690px; background-color:#018EC9;padding:25px 35px 30px 35px;}

#globalHeader #headercont #header #headertxt { margin: 0; padding: 0;}
#globalHeader #headercont #header #headertxt .link01 { float: right; padding:21px 12px 0 0; list-style:none; font-family:Arial, Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-size:12px; line-height:1em;margin:0;}
#globalHeader #headercont #header #headertxt .link01 a { color:#369;}
#globalHeader #headercont #header #headertxt .link01 a:hover { text-decoration:underline !important;}

#globalHeader #headercont #header #headertxt .link02 { float: right; margin:15px 8px 0 0; list-style:none;}

#globalHeader #headercont #header #headertxt .link03 { display:block; float: right; margin:15px 13px 0 0; list-style:none;}
#searchform input[type="image"]{ margin:0 0 0 0; border:none; -webkit-border-radius: 0; width: 22px; height: 22px; }
#searchform input[type="text"]{ margin:0 0 0 0; padding:1px; width: 75px; height:18px;line-height:18px;border:1px solid #adadad; -webkit-border-radius: 0; }

#globalHeader #headercont #header #headertxt .link04 { float: right; margin:15px 0 0 0; list-style:none;}

#searchform input {float:left;}



/* プルダウンメニュー short*/
#globalHeadershort #headershortcont #globalnav #pulldown01, #globalHeadershort #headershortcont #globalnav #pulldown02, #globalHeadershort #headershortcont #globalnav #pulldown03 {	position: absolute; left: 0;	top: 60px;	visibility: hidden;	z-index: 9999;	width: 690px; background-color:#018EC9;padding:25px 35px 30px 35px;}

#globalHeadershort #headershortcont #headershort #headershorttxt { margin: 0; padding: 0; margin-left: 300px;}
#globalHeadershort #headershortcont #headershort #headershorttxt .link01 { float: right; margin:21px 12px 0 0; list-style:none; font-family:Arial, Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-size:11px; line-height:1em;}
#globalHeadershort #headershortcont #headershort #headershorttxt .link01 a { color:#369;}
#globalHeadershort #headershortcont #headershort #headershorttxt .link01 a:hover { text-decoration:underline !important;}

#globalHeadershort #headershortcont #headershort #headershorttxt .link02 { float: right; margin:15px 8px 0 0; list-style:none;}

#globalHeadershort #headershortcont #headershort #headershorttxt .link03 { display:block; float: right; margin:15px 13px 0 0; list-style:none;}

#globalHeadershort #headershortcont #headershort #headershorttxt .link04 { float: right; margin:15px 0 0 0; list-style:none;}

#searchform input {float:left;}



#pulldown01 ul, #pulldown02 ul, #pulldown03 ul{	margin-left:0;	padding:0;	list-style:none;	color:#fff;	line-height:1.45;	font-family:Arial, Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}
#pulldown01 ul.parents ul, #pulldown02 ul.parents ul, #pulldown03 ul.parents ul{	margin-bottom:20px;}
#pulldown01 a, #pulldown02 a, #pulldown03 a{	display:inline-block;	color:#fff;	background:url(../images/arrow.gif) no-repeat 0 0.4em;	padding-left:8px;}
#pulldown01 a:hover, #pulldown02 a:hover, #pulldown03 a:hover{	text-decoration:none;	color:#9DE1FF;	 }

.product-category{	margin:0 0 15px 0;}

#pulldown01 .leftcol{	width:140px;	float:left;	margin-right:34px;}
#pulldown01 .midcol{	width:280px;	float:left;	margin-right:34px;}
#pulldown01 .rightcol{	width:200px;	float:left;}
#pulldown01 .midcol ul{	width:140px;	float:left;	margin-top:0;}

#pulldown02 ul.parents, #pulldown03 ul.parents{	margin-left:30px;}
#pulldown02 li, #pulldown03 li{	width:25%;	float:left;}



/* 縦メニュー */

#VerticalNavi { margin: 0; padding: 0; position: relative;}
.vnav a.hover{display:block;}
.vnav .children a:hover, .vnav .selected img:hover , .vnav li.hover a:hover , .vnav li a.hover:hover , .vindex a:hover, .vnavh4:hover {opacity:0.8;filter:alpha(opacity=80);-ms-filter:"alpha(opacity=80)";-moz-opacity:0.8;-khtml-opacity:0.8;background:transparent;}

.vnav {margin:0;padding:0;width:155px;}
.vnav .vindex { margin: 0; padding: 0; height:27px; width:155px;text-align:left;}
.vnav li,.vnav dt, .vnav dd{list-style:none;}
#LayoutBody .vnav li {height:30px;line-height:0;font-size:0;margin:0;position:relative;}
#LayoutNavi .vnav li {height:30px;line-height:0;font-size:0;margin:0;position:relative;}

.vnavh4 {margin:0 !important;padding:0 !important; height:30px; width:155px;overflow:hidden;}
.vnav {background:#999;}
.vnav dd {margin:0; padding:0;}
.vindex {background:#fff;}

#LayoutNavi dt.vindex{margin:0;margin-top:0;margin-bottom:0;}
#LayoutNavi ul.vnav, #LayoutNavi dl.vnav, #LayoutNavi dl.vnav ul{margin:0;padding:0;}


#LayoutNavi .vnav .btns .pulldown {visibility:hidden;z-index:6;margin:0;padding:0;display:block;position:absolute;left:155px;top:0px;background-color:#999999;}
#LayoutNavi .vnav .btns .pulldown .child{width:191px;;z-index:8;margin:0;padding:0;overflow:hidden;}
#LayoutNavi .vnav .btns .pulldown .child .children{margin:0;padding:0;list-style:none;height:30px;z-index:8;}


#sidebanner01 {	margin: 20px 0 ; padding: 0; }
#sidebanner01 ul {	margin: 0 ; padding: 0; }
#sidebanner01 .pos { margin: 0; padding: 0; list-style:none; }
#sidebanner01 .pos a:hover img {opacity:0.7;}





#globalfooter { margin: 0 ; padding: 0; width: 100%; background-color:#018EC9; height:95px; bottom:0; position:absolute;}
#globalfooter #footercont {font-family:Arial, Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; width: 760px; margin: 0 auto; padding:0 0 30px 0; }

#globalfooter #footercont #footnav { color:#FFFFFF; clear:both; float:right; width:500px;}
#globalfooter #footercont #footadd { color:#FFFFFF; clear:both;}
#globalfooter #footercont #footadd address { width:760px; color:#FFFFFF; font-style:normal; font-size:10px;}

#globalfooter #footercont #column01 { width: 190px; margin: 0; float:left;}
#globalfooter #footercont #column02 { width: 170px; margin: 0; float:left;}
#globalfooter #footercont #column03 { width: 210px; margin: 0; float:left;}
#globalfooter #footercont #column04 { width: 190px; margin: 0; float:left;}

#column01 dl, #column02 dl, #column03 dl, #column04 dl { margin: 25px 0 10px 0;}
#column01 dt, #column02 dt, #column03 dt, #column04 dt { margin: 0 0 4px 0; color:#fff; font-weight:bold;}
#column01 dd, #column02 dd, #column03 dd, #column04 dd { margin: 0 0 8px 0 !important;	background:url(../images/arrow.gif) no-repeat left center;	padding-left:8px;}

#column01 a, #column02 a, #column03 a, #column04 a{	display:inline-block;	color:#ffffff;}

#column01 a:hover, #column02 a:hover, #column03 a:hover, #column04 a:hover{	text-decoration:none;	color:#9DE1FF;	}


#footnav dl { margin: 15px 0 20px 0;}
#footnav dd { margin: 0 0 16px 0 !important; float:left;}


#footnav a{	display:block;	color:#ffffff;	background:url(../images/arrow.gif) no-repeat left center;	padding-left:8px;	margin-left:18px;	}
#footnav a:hover{	text-decoration:none;	color:#9DE1FF;}